/*
Theme Name: Enfold Child
Description: TAC Child Theme
Version: 1.0.0
Author: TAC
Template: enfold
*/

/*-- auto-dropcap the first paragraph element of entry-content in standard editor --*/
.entry-content > p:nth-of-type(1):first-letter {
    display: block;
    float: left;
    font-size: 44px;
    line-height: 32px;
    margin: 4px 6px 0 0;
    color: #ee6c4d;
}

.main_color strong {
    color: #293241 !important;
}

.main_color .button {
    opacity: 1.0;
    transition: 0.3s;
}

.main_color .button:hover {
    opacity: 0.9;
}

/*Add your own styles here:*/
/*@import url('https://fonts.googleapis.com/css?family=Montserrat:200+300|Playfair+Display');


h2, h3 {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 300 !important;
}
.minor-meta {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 400 !important;
}
.blog-categories {
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 600 !important;
}
*/

#scroll-top-link {
    color: #fff;
    background-color: #ee6c4d;
    border: 1px solid #ee6c4d;
    border-radius: 50%;
}



/*body.home h1,
.more-link {
	font-family: 'Playfair Display', serif !important;
}*/

/*.av-magazine-time {
    display: none !important;
}*/

.current_page_item > a > .avia-menu-text {
    color:#fff!important;
}

/*.entry-content-wrapper .menu-sidebar-container a {
    color: #293241 !important;
}
*/
.avia-menu .current_page_item > a {
    /*color: #fff !important;*/
    background: #11499e !important;
}
/*.menu-sidebar-container a {
   margin-left: 5px;
}
.menu-sidebar-container .current_page_item > a {
    color: #11499e !important;
    background: #fff !important;
 }
*/
#top .avia-button-fullwidth:hover {
    opacity: 0.9;

}

.container.av-logo-container {
    padding: 0px 50px 0px 13px;
}


h4 {
    line-height: 1.3em;
}

@media all {
    #socket .copyright {
        float:left !important;
    }
}

@media all {
    #socket .sub_menu_socket {
        float:left !important;
        margin:0;
    }
}


#top .fullsize .flex_column .template-blog .post-meta-infos {
	text-align: center;
}
body.home .av-vertical-delimiter {
	display: none !important;
}


.avia-menu.av_menu_icon_beside {
	border-right-color: #545454;
	padding-right: 25px;
	margin-right: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	-webkit-transition: border-color 0.2s ease-in-out;
	transition: border-color 0.2s ease-in-out;
}

.html_elegant-blog #top .post-entry .post-title,
.html_elegant-blog #top .post-entry .blog-categories,
.html_elegant-blog .avia-content-slider .slide-entry-title {
	text-align: left;
}
.html_elegant-blog .av-vertical-delimiter {
	margin: 0 auto 0 0;
}

.html_elegant-blog .more-link {
	/* display: block; */
	text-align: left;
	/* margin: 30px auto 20px auto; */
	clear: both;
	width: auto;
	border: none;
	/* border-style: solid; */
	/* border-width: 1px; */
	/* padding: 10px 0; */
	/* border-radius: 2px; */
}

#top .fullsize .template-blog .post_delimiter,
.html_elegant-blog #top .post-entry .post-meta-infos,
.html_elegant-blog .avia-content-slider .slide-meta {
	border-bottom-style: none;
}


.main_color .av-masonry-pagination:hover, .main_color .av-masonry-outerimage-container {
	background-color: transparent;
}

.more-link::before,
.more-link::after{
	content: '\007c';
}

.more-link::before {
	margin-right: 10px;
}
.more-link::after{
	margin-left: 10px;
}


/*---------- Leaky Paywall ----------*/

.subscription-options-title {
    display: none;
}

.leaky_paywall_subscription_options {
    width: 100%;
}

.leaky_paywall_subscription_option {
    display: table-cell;
    width: 35%; /* 50%; 10em; */
    padding: 1em;
    border: .25em solid #e3e3e3;
    -webkit-border-radius: .25em;
    -moz-border-radius: .25em;
    border-radius: .25em;
    background: #ffffff;
    color: #333;
    font-size: 1em;
    line-height: 1.625;
    text-align: center;
}
#leaky-paywall-submit,
.leaky-paywall-payment-button a {
    display: block;
    min-height: 20px;
    background: #EE6C4D;
    color: #fff;
    border: 1px solid #EE6C4D;
    padding: 7px 15px;
    border-radius: 0px;
    text-decoration: none;
}
#leaky-paywall-submit:hover,
.leaky-paywall-payment-button a:hover {
    display: block;
    min-height: 20px;
    background: #ee6d4d;
    color: #fff;
    border: 1px solid #ee6d4d;
    padding: 7px 15px;
    border-radius: 0px;
    text-decoration: none;
    transition: 0.3s;
    opacity: 0.8;
}

#leaky-paywall-submit,
#leaky-paywall-submit:hover {
    padding: 10px 18px;
	font-size: inherit;
}

@media only screen and (max-width: 720px) { 
    .leaky_paywall_subscription_option { 
        margin-bottom: 20px;
        width: 100%; 
        display: block; 
    } 
}

/*---------- Event Calendar ----------*/
.main_color .tribe-events-calendar th {
    background: #98c1d9;
    border-color:#98c1d9 ;
    color: #ffffff;
}

.main_color #tribe-events-pg-template .tribe-events-notices, 
.main_color #tribe-events-pg-template .tribe-events-notices strong {
    background: #98c1d9;
    /*color: #ffffff;*/
}


/*#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
    background: #d8c309;
}*/
#tribe-events-content table.tribe-events-calendar 
.type-tribe_events.tribe-event-featured {
    background: #ee6c4d;
    margin: 0;
    padding: 6px 14px;
    padding: 6px calc(5% + 8px);
}
.tribe-events-tooltip.tribe-event-featured .tribe-events-event-thumb {
    padding: 10px;
}
.tribe-events-tooltip h3 {
    padding-left: 10px;
}

@media only screen and (min-width: 989px) {
    .responsive .tribe-events-single-section.tribe-events-event-meta.primary .tribe-events-meta-group {
        width: 40% !important;
    }
}

/* Archive View */
.av-magazine-time, .av-magazine-author, .av-magazine-text-sep {
    display: none;
}

.av-magazine .av-magazine-content-wrap .av-magazine-title {
    font-size: 14px;
    line-height: 1.3em;
    text-transform: none;
    letter-spacing: normal;
    padding: 0;
    margin: 10px 0 8px 0;
}

/* Archive Page - Title */
.category-term-description {
    font-size: 28px;
    line-height: 1.1em;
}

/* Archive Page - Hide sidebar */
/*.archive.category .container .av-content-small.units {
    width: 100%;
}
#top.archive.category #main .sidebar {
  display: none;
}*/

/* Post Comment Count */
/*.comment-container, .text-sep-comment {
    display: none;
}*/

/* Post Comment Count and date - Blog Grid */
/*.avia-content-slider .slide-meta div { */
.avia-content-slider .slide-meta {
    display: none !important; 
}

/* Blog post - hide meta separator */
.post-meta-infos .text-sep {
    display: none !important;    
}

.widget .news-time {
    display: none;
}

/* @media only screen and (max-width: 767px) {
	#top #wrap_all .av-burger-overlay-scroll {
    	background-color: #98c1d9 !important;
	}
} */

@media only screen and (min-width: 520px) and (max-width: 989px) {
	#footer .flex_column{
    	width: 45% !important;
    	margin-left: 5% !important;
	}
}

@media only screen and (max-width: 767px) {
	.av-special-heading {
    	margin-top: 30px !important;
	}

	.comment-form-comment {
    	padding-top: 15px !important;
	}
}


@media only screen and (min-width: 768px) and (max-width: 968px) {
	#full_slider_1 .slideshow_caption {
		z-index: 100;
		width: 60%;
		position: absolute;
		bottom: 0;
		top: auto;
		height: 100%;
		display: block;
		text-decoration: none;
		padding: 50px;
	}
}
/* @media only screen and (max-width: 480px) { */
/* 	#full_slider_1 .avia-slideshow-inner {
		padding: 0;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		width: 600px;
		right: 12%;
	}
	#full_slider_1 .avia-slideshow li img {
		display: block;
		margin: 0 auto;
		border-radius: 3px;
		position: relative;
		width: 900px;
		height: 260px;
	}
	#full_slider_1 .slideshow_align_caption {
		display: table-cell;
		vertical-align: middle;
		position: relative;
		left: 7%;
	} */
/* 	#full_slider_1 .slideshow_caption h2 {
		text-transform: uppercase;
		width: 300px;
	} */
/* } */

#footer .widget {
    overflow: visible !important;
}

#top .header_color input[type='text'] {
    border-color: #e1e1e1;
    background-color: #f1f1f1 !important;
    color: #293241;
}
